/*
 Theme Name:   Twenty Twenty Child for internetac
 Template:     twentytwenty
*/
.footer-credits .powered-by-wordpress {
	display: none;
}

h1.entry-title, h2.entry-title {font-size: 4.2rem; }

@media (min-width: 700px) {
	.singular .entry-header {
    padding:0rem; padding-bottom:2rem;
}
}



.header-footer-group a, #site-content a, .icon { color: #0063ae !important;}
#site-content .entry-header-inner h2.entry-title a {color: #000000 !important}

a:hover { color: #000000 !important; text-decoration:none !important;}

.current-menu-item a {font-weight:bold; text-decoration:none !important;}


.sidebar { width: 200px !important; float:left; margin-left:40px;border-left: 5px solid #97c638; padding-left:20px;}
.widget_nav_menu a { font-weight:normal!important;}


body:not(.overlay-header) .primary-menu ul.sub-menu {
    background: #d0e6da;
 }

 .archive-header {display:none;}

 .faux-button, input[type="submit"] {background-color: #0063ae !important}



blockquote {  border-color: #0063ae !important}

